Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api-sandbox.featherhq.com/v1/knowledge-base/documents/{doc_id}/versions/{ref} \ --header 'x-api-key: <api-key>'
{ "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "document_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "version_number": 123, "state": "<string>", "source_type": "<string>", "source_url": "<string>", "chunk_count": 123, "token_count": 123, "error_message": "<string>", "created_at": "2023-11-07T05:31:56Z", "processed_at": "2023-11-07T05:31:56Z", "scan_status": "<string>", "filename": "<string>", "metadata": {}, "download_url": "<string>", "governance_status": "<string>", "expires_at": "2023-11-07T05:31:56Z", "pii_status": "<string>", "sensitivity": "<string>", "pii_detection_count": 123, "pii_entity_types": [ "<string>" ], "pii_coverage_status": "<string>", "pii_scrubbed_at": "2023-11-07T05:31:56Z", "safe_title": "<string>" }
Successful Response
Was this page helpful?